Get Disputes
Retrieves a list of disputes based on the provided pagination parameters
Was this page helpful?
apiKey Your Chargeflow API key, sent on every request. Generate one in the Chargeflow App, or see API keys.
In: header
The page number of the current response
0 <= value0The number of disputes per page
1 <= value <= 10025application/json
application/json
application/json
application/json
curl -X GET "https://example.com/public/2025-04-01/disputes?offset=0&limit=10"{ "disputes": [], "pagination": { "totalCount": 0, "offset": 0, "limit": 25, "totalPages": 0 }}